[
  [
    "poketube.fun",
    {
      "uri": "https://poketube.fun",
      "CLOUDFLARE": false,
      "piwik": true,
      "proxy":true,
      "official":true,
      "DEFAULT":true,
      "region": "🇺🇸",
      "software": {
        "name": "poketube-vanilla",
        "version": "lastest",
        "branch": "master"
      }
    }
  ],
  [
    "poketube.site",
    {
      "uri": "https://poketube.site",
      "CLOUDFLARE": true,
      "piwik": true,
      "official":true,
      "region": "🇺🇸",
      "software": {
        "name": "poketube-vanilla",
        "version": "lastest",
        "branch": "master"
      }
    }
  ],
  [
    "poketube.online",
    {
      "uri": "https://poketube.online",
      "CLOUDFLARE": true,
      "piwik": true,
      "official":true,
      "region": "🇺🇸",
      "software": {
        "name": "poketube-vanilla",
        "version": "lastest",
        "branch": "master"
      }
    }
  ],
  [
    "poketube.xyz",
    {
      "uri": "https://poketube.xyz",
      "CLOUDFLARE": true,
      "official":true,
      "piwik": true,
      "region": "🇺🇸",
      "software": {
        "name": "poketube-vanilla",
        "version": "lastest",
        "branch": "master"
      }
    }
  ],
  [
    "pt.zzls.xyz",
    {
      "uri": "https://pt.zzls.xyz",
      "CLOUDFLARE": false,
      "piwik": false,
      "region": "🇨🇱",
      "software": {
        "name": "poketube-vanilla",
        "version": "lastest",
        "branch": "master"
      }
    }
  ]
]
